<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>ユーザー情報削除</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="userDropConfirm.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
        <div class="box">
            <br><h2>ユーザー情報削除</h2><br>
            <form class="form-signin" action="UserDropServlet" method="post">
                <input type = "hidden" name = "loginId" value = "${}">
                <div class ="text">
                    <div class = "row">
                        <h5>ログインID：ssss</h5>
                        を削除しますか？
                    </div>
                    <div class ="row">
                        <h5></h5>
                    </div>
                </div>
                <br><br>
                <div class="confirm" align="center">
                    <div class ="row">
                        <div class = "col-sm">
                            <button type="button" class="btn btn-secondary">Cancel</button>
                        </div>
                        <div class = "col-sm">
                            <button type="button" class="btn btn-danger">OK!</button>
                        </div>
                    </div>
                </div>
                </form>
            <br><br>
        </div>
    </div>
</body>
</html>